@font-face {
    font-display: swap;
    font-family: 'Kizo';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/fonts/kizo_light.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Kizo';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/kizo.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Kizo';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/kizo_medium.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Kizo';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/kizo_bold.ttf') format('truetype');
}